Skip to navigation

Remove post content tags OAuth Scope: posts:write

Available on the Pro and Enterprise plans

This endpoint is available to publications on the Pro and Enterprise plans.

Remove content tags from a post. Tags are matched by name, ignoring case. The tags stay on the publication and on other posts; names that do not match a tag on the post are ignored.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

publicationIdstringRequiredformat: "^(pub_[0-9a-fA-F\-]+)$"
The prefixed ID of the publication object
postIdstringRequiredformat: "^(post_[0-9a-fA-F\-]+)$"
The prefixed ID of the post object

Request

This endpoint expects an object.
content_tagslist of stringsRequired
The names of the content tags to remove.

Response

No Content

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error